*{  margin: 0;  padding: 0;  outline: 0;  box-sizing: border-box;  -moz-box-sizing: border-box;  -ms-box-sizing: border-box;  -o-box-sizing: border-box;  -webkit-box-sizing: border-box;}
body { -webkit-text-size-adjust: none; margin: 0;  padding: 0; color: #373636; font-family: 'FontAwesome';}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul {  display: block;}
img, fieldset {  max-width: 100%;  height: auto;  border: 0;}
ul{  list-style-type: none;}
ul, li, p, h1, h2, h3, h4, h5, h6, address { margin: 0;  padding: 0; }
a {  text-decoration: none;  border: 0;  outline: none; 
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
}
button{transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
     border: none;
     cursor: pointer;
}
a:hover ,a:focus, button:focus { text-decoration: none;  border: 0;  outline: none; box-shadow: none;}
a img{  text-decoration: none;  border: 0;  outline: none;}
p{margin:0; padding: 0;}
label{margin:0; padding: 0;}

html, body {
    max-width: 100%;
    font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
 
}

/*html, body {
    max-width: 100%;
    font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
 
}*/
/* =================================== */
.container {
    /* max-width: 1330px; */
    max-width: 1140px;
    margin: auto;
    padding: 0 10px;
}
.header .header_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}
.header-part2 {
    text-align: center;
}
.header-part2 > p {margin-bottom: 10px;}
.header-part3 a {
    background: #eb6f94;
    color: #fff;
    padding: 10px 20px;
    border-radius: 15px;
    font-size: 20px;
    font-weight: 800;
}

.header-part3{ position: relative; }
.header-part3::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 0px;
    background: url(../images/phone.png);
    width: 37px;
    height: 40px;
    background-repeat: no-repeat;
}
.header-part3 a {
    background: #eb6f94;
    color: #fff;
    padding: 10px 40px;
    border-radius: 15px;
}
.header-part3 a:hover {
    color: #fff;
}
.header-part3 > a img{ margin-top: 10px; }

/* banner  */
.banner {
    background: #eb6f94;
    padding: 40px 0 50px 0;
}
.banner h1 {
    font-size: 25px;
    color: #fff; font-weight:900; line-height: 40px;
}
.banner-inn {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.form-sec {
    width: 475px;
    background: #fff;
    border-radius: 20px;
    margin-top: 30px;
    text-align: center;
    padding: 20px 30px;
}
.form-sec h3 {
    color: #252424;
    font-size:24px; font-weight: 700;
}
.form-sec .frm-txt {
    font-size: 15px;
    color: #565656;
    margin: 10px 0;
    padding: 0 20px; font-weight: 500; padding-bottom: 10px;
}
.form-sec .form-field input {
    border: 1px solid #7edaed;
    width: 100%;
    border-radius: 5px;
    height: 40px;
    padding: 10px;
    margin-bottom: 15px;
}
.form-sec .submit {
    background: #ec4f97;
    color: #fff;
    width: 130px;
    border-radius: 5px;
    height: 35px; font-weight: 500;
}
.form-sec .sbmttext {
    margin-bottom: 15px; color: #979797;
}

.four-sec .form-sec {
    width: 475px;
    background: #f5f5f5;
    border-radius: 20px;
    margin-top: 30px;
    text-align: center;
    padding: 20px 30px;
}
.four-sec .form-sec h3 {
    color: #252424;
    font-size:24px; font-weight: 700;
}
.four-sec .form-sec .frm-txt {
    font-size: 15px;
    color: #565656;
    margin: 10px 0;
    padding: 0 20px; font-weight: 500; padding-bottom: 10px;
}
.four-sec .form-sec .form-field input {
    border: 1px solid #7edaed;
    width: 100%;
    border-radius: 5px;
    height: 40px;
    padding: 10px;
    margin-bottom: 15px;
}
.four-sec .form-sec .submit {
    background: #ec4f97;
    color: #fff;
    width: 130px;
    border-radius: 5px;
    height: 35px; font-weight: 500;
}
.four-sec .form-sec .sbmttext {
    margin-bottom: 15px; color: #979797;
}

.inner-error-msg-sec{
	color: #ff0909;
    font-size: 13px;
    font-weight: 600;
	text-align:center;
}
.gform_legacy_markup_wrapper label.gfield_label, 
.gform_legacy_markup_wrapper legend.gfield_label{font-size: 13px !important; display:none !important}
/* banner  */

/* four sec  */
.four-sec .for-inner {
    display: flex;
    justify-content: space-between;
    padding: 30px 20px;
    border-radius: 50px;
    margin-top: -80px;
    background: #fff;
    box-shadow: 0px 0px 10px #0000005e;
}
.four-sec .for-inner .fritem {
    width: 25%;
    text-align: center;
    border-right: 1px solid #ec4f97;
}
.four-sec .for-inner .fritem:last-child {border:0;}
.four-sec .for-inner .fritem p {
    color: #252424;
    font-size:22px;
    font-weight: 700;
}
.four-sec .for-inner .fritem span {
    color: #ec4f97;
    font-size:22px;
    font-weight: 600;
}
/* four sec  */

/* fout box  */
.fourblock {
    background: #fff;
    text-align: center;
    padding-bottom: 50px;
}
.fourblock h2 {color: #ec4f97; font-size:22px;margin-top:50px; font-weight: 700; line-height:normal;}
.fourblock h2 span { color: #0ab0c4; }
.fourblkitm {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.fourblkitm .frInn {
  width: 22%;
  border: 1px solid #0ab0c4;
  border-radius: 15px;
  background: #a8edf9;
  display: flex;
  justify-content: center;
  align-items: center;
  padding:15px;
}
.fourblkitm .frInn p {
 font-size:20px; font-weight: 600; line-height:normal; margin-bottom:0;
}
.fourblkitm .frInn p span {
    color: #ec4f97;
}
/* fout box  */

/* doctors slider  */
.doctorsSlider {
    background: #eb6f94;
    text-align: center;
    padding: 40px;
}
.doctorsSlider h2 {
    color: #fff;
    font-size:22px;
    margin-bottom: 30px; font-weight:700; line-height:normal;
}
.doctSlide {
    position: relative;
}
.doctSlide .owl-nav {
    position: absolute;
    top: -70px;
    right: 40px;
    display: flex;
}
.doctSlide .slideItemD {
    background: #fff;
    border-radius: 10px;
    padding: 15px;
}
.doctSlide .slideItemD span {
    display: flex;
    margin-bottom:20px;
}
.doctSlide .slideItemD p {
    color: #767676;
    margin-bottom:5px; font-size:17px; font-weight:600; padding: 0;
}
.doctSlide .owl-nav .owl-prev {
    width: 40px;
    height: 40px;
    border-radius: 5px;
    background: #fff !important;
    font-size: 44px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #00adc2 !important;
    margin: 0 5px;
}
.doctSlide .owl-nav span {
    height: 100%;
    line-height: 34px;
}
.owl-carousel .owl-item img{ 
    height: 200px;
    object-fit: cover;
    object-position: top;
 }

.doctSlide .owl-nav .owl-next {
    width: 40px;
    height: 40px;
    border-radius: 5px;
    background: #fff !important;
    font-size:44px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5px;
    color: #00adc2 !important;
}
/* doctors slider  */

/* money back guaranty  */
.monyBack {
    padding: 40px 0 0;
}
.monyBack .monybackcont {
  display: flex;
  justify-content: space-between;
}
.monyBack .monybackcont .MNBackcomon {
    width: 45%;
}
.MNBackcomon h2 {
    color: #00adc2;
    font-size:22px;
    font-weight: 700;
    line-height:normal;
}
.MNBackcomon h2 span {
    color: #000;
}
.MNBackcomon p {
    font-size:17px;
    color: #292924;
    margin: 20px 0; font-weight: 500;
}
.MNBackcomon ul {
    padding-left: 10px;
}
.MNBackcomon ul li {
    margin-bottom: 16px; font-size: 17px; color: #292924; font-weight:400; padding: 0 0 0 30px; background: url(../images/cheack.png) 0px 7px; background-repeat: no-repeat;
}

#babySliderMain {
    margin-top: 30px;
}

.ivfBtn {
    text-align: center;
    margin: 20px 0 10px;
}
.ivfBtn .GrnBtn {
    background: #00adc2;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px; font-weight: 600; font-size: 16px   ;
}
.doyouknow {
    padding: 40px 0 0;
}
.doyouknow h3 {
    color: #ec4f97;
    font-size:32px;
    text-align: center;
    margin-bottom: 30px; font-weight: 700; line-height:42px;
}
.doyouknow h2 {
    color: #ec4f97;
    font-size: 22px;
    margin-top: 0px;
    font-weight: 700;
	text-align: center;
    line-height: normal;
}
.doyouknow .ivfBtn .GrnBtn {
    background: #00adc2;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px; font-size:16px; font-weight: 600;
}

/* For Centers */

.doyouknowcenters {
    padding: 40px 0 0;
}
.doyouknowcenters h3 {
    color: #ec4f97;
    font-size:32px;
    text-align: center;
    margin-bottom: 30px; font-weight: 700; line-height:42px;
}
.doyouknowcenters h2 {
    color: #ec4f97;
    font-size: 22px;
    margin-top: 0px;
    font-weight: 700;
	text-align: center;
    line-height: normal;
}
.doyouknowcenters .ivfBtn .GrnBtn {
    background: #00adc2;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px; font-size:16px; font-weight: 600;
}

.doyouknowcenters ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.doyouknowcenters ul li {
    width: 48%;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23000"><path d="M12 2C8.1 2 5 5.1 5 9c0 5.3 7 13 7 13s7-7.7 7-13c0-3.9-3.1-7-7-7zm0 9.5c-1.4 0-2.5-1.1-2.5-2.5S10.6 6.5 12 6.5 14.5 7.6 14.5 9 13.4 11.5 12 11.5z"/></svg>');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 24px 24px; /* Adjust size as needed */
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    padding: 6px 0px 8px 40px; /* Adjust left padding to make space for the icon */
    display: flex;
    align-items: center;
}

@media (max-width: 768px) { /* Tablet view */
    .doyouknowcenters ul li {
        width: 100%; /* Make the items full width on smaller screens */
        padding-left: 35px; /* Adjust padding for smaller screens */
        font-size: 14px; /* Reduce font size for smaller screens */
    }
}

@media (max-width: 480px) { /* Mobile view */
    .doyouknowcenters ul li {
        width: 100%;
        padding-left: 30px; /* Adjust padding for mobile devices */
        font-size: 14px; /* Further reduce font size for mobile */
        line-height: 24px; /* Adjust line-height for better readability */
    }
}

/* For Mobile*/
.ivfBtn .gurantee{
	background: #00adc2;
    color: #fff;
    padding: 10px 20px;
    border-radius: 15px;
    font-weight: 500;
    font-size: 15px;
}

/* Default: hide the element */
.mobile-only {
    display: none;
}

/* Show the element only on screens smaller than 768px (mobile devices) */
@media only screen and (max-width: 767px) {
    .mobile-only {
        display: block;
    }
}

.doyouknow ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.doyouknow ul li {
    width: 48%;
    background: url(../images/cheack-pink.png) 0px 18px;
    background-repeat: no-repeat;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    padding: 6px 0px 8px 33px;
}
/* money back guaranty  */
/* Baby slider  */
.babySlider {
    background: #fff;
    text-align: center;
    padding:40px 0;
}
.babySlider h2 {
    color: #000;
    font-size:22px; font-weight: 700; line-height:normal;
}
.babySlider > p {
    margin: 20px 0;
}
.babySlider h2 span {
    color: #ec4f97;
}
.babySlide {
    position: relative;
}
.babySlide .owl-nav {
    position: absolute;
    bottom: -70px;
    right: 0;
    display: flex;
    left: 0;
    margin: auto;
    justify-content: center;
}
.babySlide .slideItemD {
    background: #fff;
    padding: 15px;
    border: 1px solid #ec4f97;
}
.babySlide .slideItemD img {
    max-height: 280px;
    object-fit: cover;
}
.babySlide .slideItemD span {
}
.babySlide .slideItemD p {
    color: #000;
    margin: 10px 0;
    text-align: left;
    font-weight: 600;
}
.babySlide .owl-nav .owl-prev {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff !important;
    font-size: 30px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5px;
    border: 1px solid #000 !important;
}
.babySlide .owl-nav span {
    height: 100%;
    line-height: 34px;
}
.babySlider p {
    margin: 10px 0; font-size:18px; font-weight: 500;
}
.babySlide .owl-nav .owl-next {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff !important;
    font-size: 30px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5px;
    border: 1px solid #000 !important;
}
.seeMore {
    margin-top: 50px;
}
.seeMore .str {
    background: #eb6f94;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px; font-size: 16px; font-weight: 600;
}
.seeMore .str:hover{
	color: #ffffff;
}
.ivfBtn .GrnBtn:hover{
	color: #ffffff;
}
/* Baby slider  */
/* testimonial  */
.testimonial {
  background: #eb6f94;
  padding:40px 0; margin-top: 20px;
}
.testInner h2 {
    color: #fff;
    font-size:22px;
    margin-bottom: 30px;
    text-align: center; font-weight: 700; line-height:normal;
}
.testInner .TestmList {
    display: flex;
    justify-content: space-between;
    
}
.testInner .TestmList .TListItm {
  width: 30%;
}
.testInner .TestmList .TListItm span {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}
.testInner .TestmList .TListItm span img {
    border-radius: 50%;
}
.testInner .TestmList .TListItm .descT p {
  font-size: 16px;
  color: #fff;
}
.testInner .TestmList .TListItm .clientName {
    text-align: center;
    margin: 20px 0;
    font-weight: 800;
}
.testInner .TestmList .TListItm .clientName i {
    color: #fff;
}
.getRef {
    text-align: center;
}
.getRef .str {
    background: #fff;
    color: #ec4f97;
    padding: 10px 20px;
    border-radius: 5px;
	font-weight:600;
	font-size:16px
}
/* testimonial  */
/* infertility  */
.treatment {

}
.treatIn {
    padding: 50px 0 40px;
    text-align: center;
}
.treatIn h2 {
 color: #000;
 font-size:22px;
 margin-bottom: 30px; font-weight:700; line-height:normal;
}
.treatIn h2 span {
    color: #ec4f97;
}
.treatIn p {
    font-size: 16px;
    margin: 40px 0;  font-weight: 500;
}
.knowmore {
 text-align: center;
}
.knowmore .know {
    background: #eb6f94;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px; font-size: 16px; font-weight: 600;
} 
.knowmore .know:hover {
	color: #fff;
}
/* infertility  */
/* FAQ  */
/* .faqInner {
    padding: 40px 0;
} */
.faq-heading {text-align: center;margin-bottom: 30px;}
.faq-heading h3 {
    color: #ec4f97;
    font-size:32px; font-weight: 600;
}
.faq-heading h2 {
    color: #ec4f97;
    font-size:22px; font-weight: 700;
}
.accordionWrapper .accordionItemHeading {
    border: 1px solid #ec4f97;
    padding:15px;
    font-weight:600;
    color: #000;
    font-size:16px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
	line-height:normal;
	margin-bottom:0
}
.accordionWrapper .accordionItemHeading span {
    width: 25px;
    height: 25px;
    min-width: 25px;
    background: #ec4f97;
    color: #fff;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.accordionWrapper .accordionItemContent  {
    padding: 10px;
    font-size: 16px;
    color: #000;
}
.accordionWrapper .close .accordionItemContent {
    height: 0px;
    transition: height 1s ease-out;
    transform: scaleY(0);
}
.accordionWrapper .open .accordionItemContent {
    transform: scaleY(1);
    transform-origin: top;
    transition: transform 0.4s ease;
    padding-right: 18px;
    box-sizing: border-box;
}
.accordionWrapper .open .plus {
    display: none;
}
.accordionWrapper .close .minus  {
    display: none;
}
.accordionWrapper .open .minus  {
    display: flex;
}
/* FAQ  */

/* certificate */
.certificate {
    background: #eb6f94;
    padding: 50px 0;
}
.certfInn h2 {
    color: #000;
    font-size:22px;
    text-align: center;
    margin-bottom: 30px; font-weight: 700; line-height:normal;
}
.certfInn h2 span {
    color: #fff;
} 
.certImage {
    display: flex;
    justify-content: space-between;
    gap:20px;
}
.certImage .certItme {
    width: 25%;
}
.section-divider {
    border: 0;
    height: 2px;
    background-color: #ccc; /* Customize the color */
    margin-bottom: 20px;     /* Adjust spacing below the hr */
}

.certImage .certItme img {width: 100%;}
/* certificate */

/* social card  */
.socialCard {
background: #fff;
padding: 40px 0;
}
.socialCard h2 {
    color: #ec4f97;
    font-size:22px;
    margin-bottom: 50px;
    text-align: center; font-weight: 700; line-height:normal;
}
.socialCardInn {
display: flex;
justify-content: space-between;
gap: 20px;
}
.CardItem {
 position: relative;
 width:20%;
 border: 1px solid #ec4f97;
 padding:30px 10px 30px;
 display: flex;
 justify-content: center;
 align-items: center;
 border-radius: 5px;
 text-align: center;
}
.CardItem span {
    position: absolute;
    top: -22px;
    background: #fff;
}
.CardItem span img {

}
.CardItem p { font-size:18px; font-weight: 500; margin-bottom:0;

}
/* social card  */

/* footer  */
.footer {position: relative;}

.custom-whatsapp {
    position: fixed;
    bottom: 85px;
    background: #2db742;
    border-radius: 50vh;
    width: 54px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 25px;
    z-index: 1;
    transition: .4s ease all;
}
.custom-whatsapp a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 54px;
    height: 54px;

}
.custom-whatsapp:hover {
    transform: translate(0, -3px);
}
.custom-whatsapp img {
    width: 32px;
}
.footer .FooterPart {
    background: #222222;
    padding: 20px 0;
    text-align: center;
}

.footer .footerLink {
    margin-bottom: 10px;
}
.footer .footerLink a {
 color: #fff;
 font-size: 16px;
 padding: 0 10px;
 border-right: 1px solid #fff;
}
.footer .footerLink a:last-child {
  border: 0;
}
.footer .address p {
 color: #fff;
 font-size: 16px;
}

.footer .copyright {
 background: #121212;
 padding: 20px 0 40px 0;
 text-align: center;
 color: #fff;
}
/* footer  */
.header-part1{
    width: 25%;
}
@media (max-width : 1199px) {
.header .header_inner {
        flex-wrap: wrap;
    justify-content: center;
	gap: 12px
    }
.header-part1 {
    width: auto;
	margin-top:12px
}
}
@media (max-width : 767px) {
	.footer .copyright {

 padding: 20px 0 40px 0;

}
		.footer .copyright p{
			font-size:11px
	}
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 96% !important;
}

.header-part3::before { top: -3px; }
.banner h1{ font-size:22px; text-align: center; line-height:normal}
.banner {
    background: #eb6f94;
    padding: 10px 0 30px 0;
}	
.form-sec h3{ font-size: 20px; }
.form-sec .frm-txt{ font-size: 12px; }
.four-sec .form-sec .frm-txt{ font-size: 12px; }	
.four-sec .for-inner{ margin-top: -55px; border-radius:25px}
.four-sec .for-inner .fritem span{ font-size: 15px; }
.four-sec .for-inner .fritem p{ font-size: 15px; margin-bottom:0}
		
.fourblock h2{ font-size:18px;  margin: 20px; }
.doyouknow h2{ font-size:18px;  margin-top: 0px; }
.doyouknowcenters h2{ font-size:18px;  margin-top: 0px; }

.faq-heading h2{ font-size:18px;  margin-top: 0px; }

.fourblkitm .frInn{ padding: 10px; }
.fourblkitm .frInn p{ font-size: 16px; line-height: 32px; }
.fourblock{ padding-bottom: 10px; }
.doctorsSlider h2{ font-size: 18px; margin-bottom: 50px; }
.owl-carousel .owl-item img {
    height:250px;
}
.MNBackcomon h2{ font-size: 18px; } 
.MNBackcomon ul li{ font-size: 15px; padding:5px 0 0 30px; background-position:0 8px; margin-bottom:5px;}   
.doyouknow h3{ font-size: 20px !important; line-height:normal;}
.doyouknow ul li{ font-size:14px; line-height:22px}
.doyouknow h3{ font-size: 16px; }
.doyouknow h3 {
    font-size: 22px;
    line-height: 32px;
}

.doyouknowcenters h3{ font-size: 20px !important; line-height:normal;}
.doyouknowcenters ul li{ font-size:14px; line-height:22px}
.doyouknowcenters h3{ font-size: 16px; }
.doyouknowcenters h3 {
    font-size: 22px;
    line-height: 32px;
}



.babySlider h2{ font-size: 18px; line-height:normal}
.testInner h2{ font-size: 18px; line-height:normal}
.treatIn h2{ font-size: 18px;}
.faq-heading h3{ font-size: 18px;}
.certfInn h2{ font-size: 18px;}
.socialCard h2{ font-size: 18px;}
.certificate {
    padding: 32px 0;
}
    
    .header .header_inner div {margin-bottom: 0px;}
    .header-part3 {margin-top: 20px;}
	.seeMore{margin-top: 90px;}
    .banner h2 {text-align: center;}
    .banner-inn, .four-sec .for-inner {flex-wrap: wrap; padding:30px 10px}
    .form-sec {
        width: 100%;
    }
	.four-sec .form-sec {
        width: 100%;
    }
    .four-sec .for-inner .fritem {
        width: 50%;
        padding: 5px;
        margin: 10px 0;
    }
    .four-sec .for-inner .fritem:nth-child(2) {border-right: 0;}
    .fourblkitm , .monyBack .monybackcont, .testInner .TestmList, .certImage, .socialCardInn { flex-wrap: wrap;}
    .fourblkitm .frInn {width: 48%;margin-bottom: 15px;}
    .doctorsSlider {padding:40px 20px; margin-bottom:30px;}
    .doctSlide .owl-nav {
        top: -45px;
    right: -5px;
    }
    .monyBack .monybackcont .MNBackcomon {
        width: 100%;
    }
    .doyouknow ul li {
        width: 100%;
        margin-bottom: 0; 
		background-position: 0 10px;
    }
    .doyouknowcenters ul li {
        width: 100%;
        margin-bottom: 0; 
		background-position: 0 5px;
    }
	.testimonial{padding:30px 0}
	.faqInner{padding:0 0 30px}
    .babySlider {
        padding: 20px 0 10px;
    }
    .testInner .TestmList .TListItm {
        width: 100%;
    }
	.socialCard{padding-bottom:20px;}
    .certImage .certItme {
        width: 48%;
        margin-bottom: 5px;
    }
    .socialCardInn, .certImage {gap: 10px;}
    .CardItem {
        width: 48%;
        margin-bottom: 30px;
		padding:30px 10px 20px;
    }
	.CardItem p{font-size:14px;text-align:center}
    .form-sec .frm-txt {padding: 0;}
    .form-sec {padding: 20px 20px 0;margin-bottom: 25px !important}
	.coupleimg{margin-top:0px}
    .fourblkitm .frInn {min-height: 90px;}
    .accordionWrapper .accordionItemHeading {font-size: 14px; line-height:normal;}
    .custom-whatsapp { 
        bottom: 102px !important;
        background-color: transparent;
    }
}

.accordionItem.close{width:100% !important; opacity:1 !important;}
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width:35%;
}

/* The Close Button */
.modal-content .closepopup {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.modal-content .closepopup:hover,
.modal-content .closepopup:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
} 
.form-sec.form-popup {
    margin-top: 0px;
}
.banner-inn .gform_legacy_markup_wrapper .gform_validation_errors>h2.hide_summary{
    margin: 0;
    color: red !important;
	border-color: red !important;
    padding: 5px;
/*     font-size: 10px; */
}
.banner-inn .error-msg-sec{
	color: #790000 !important;
}
.gform_legacy_markup_wrapper .gform_validation_errors>h2{
	font-size: 12px !important;
}
.PrivacySe{  background: #fff; width: 90%; }
.modal-content.Privacy {
    width: 80%;
}
.PrivacySe h1{  font-size:32px;
    color: #000000; font-weight:900; line-height: 40px; padding:5px 0px; 
}
.PrivacySe p{  font-size:18px;
    color: #000000; font-weight:500;
     line-height:32px;
}
.contentList {
    padding: 20px 0px;
    border-bottom: 1px solid #ccc;
}
.contentList h2{ font-size:24px;
    color: #000000; font-weight:500;
    line-height:36px; 
}

.contentList p{ font-size:16px; color: #000000; font-weight:500;line-height:36px; }
.contentList ul{ margin: 0px; padding: 0px; }
.contentList ul li{font-size:18px;font-weight:500;line-height:32px; position: relative; padding-left: 20px; }

.contentList ul li::before {
    content: "";
    background: #ec4f97;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    position: absolute;
    left: 0px;
    top: 11px;
}
.gform_legacy_markup_wrapper div.validation_error{margin-bottom: 0 !important; padding: 0 !important;}
.gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{padding-top:0 !important; margin-top: 0 !important;}

@media only screen and (min-width: 641px){
.gform_legacy_markup_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {max-width:inherit !important; width:100% !important}
}
.gfield.gfield--type-phone.gfield--input-type-phone.gfield_error{margin-top:0 !important; padding-top: 0 !important;}
.gform_legacy_markup_wrapper{margin-bottom:0 !important}
.gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	padding:8px 10px !important; border-radius:6px; margin:6px 0; border-color:#4cadc9 !important;
}
.gform_legacy_markup_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_legacy_markup_wrapper li.gfield_error textarea{border-color:#ff0000 !important;}
.gform_legacy_markup_wrapper{margin-top:0 !important}
.gform_legacy_markup_wrapper li{position:relative}
.gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{position:absolute; bottom:-8px; width:auto; max-width:inherit; left:0;}

@media only screen and (max-width:767px){
	.monyBack{padding:0}
	.doyouknow{padding:10px 0 0}
    .doyouknowcenters{padding:10px 0 0}
	.accordionWrapper .open .accordionItemContent,
	.accordionWrapper .accordionItemContent{padding:10px; font-size:14px}
	.ivfBtn{margin:20px 0}
	.footer .footerLink a{font-size:12px}
	.footer .address p{font-size:12px; margin-bottom:0}
	h2 br{display:none;}
	.faq{padding-bottom:40px}
	.getRef .str{padding:10px; font-size:15px}
	.banner-inn, .four-sec .for-inner {flex-wrap: wrap; padding:5px 10px !important}
	.form-sec h3 { 
        font-size: 20px !important; 
    }
	.four-sec .form-sec h3 { 
        font-size: 20px !important; 
    }
	
}
@media only screen and (max-width:667px){
	.form-sec h3 { 
        font-size: 16px !important; 
    }
	.four-sec .form-sec h3 { 
        font-size: 16px !important; 
    }
	.four-sec .form-sec {
        order: 2; /* Form comes second */
    }
	.banner h1 {
		font-size: 20px !important; 
	}
	.treatIn {
		padding: 12px 0 12px;
		text-align: center;
	}
	.fourblkitm {
       margin-top: 15px;
	}
}
/* Media Queries for Mobile View */
@media (max-width: 768px) {
    .form-sec {
        order: 2; /* Form comes second */
    }
    .coupleimg {
        order: 1; /* Image comes first */
    }
	.header-part2{
		margin-top:0px
	}
}
@media only screen and (max-width: 540px) {
    body.page-template .gform_submission_error {
        line-height: 1.5 !important;
        font-size: 10px !important;
    }
	.banner-inn .gform_legacy_markup_wrapper .gform_validation_errors>h2.hide_summary{
		font-size: 10px !important;
	}
	.gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
		font-size: 10px !important;
	}
	.inner-error-msg-sec{
		font-size: 10px !important;
	}
	.ivfBtn .gurantee{font-size: 15px;font-weight:800}
	.faq-heading{
		margin-bottom:0px;
	}
}
@media only screen and (max-width: 767px) {
    .desktop-only {
        display: none;
    }
    .mobile-only {
        display: block;
    }
	.header-part3 a{
		font-size: 15px !important;
	}
	.ivfBtn .gurantee{font-size: 15px;font-weight:800}
	.faq-heading h2{
		font-size: 18px !important;
	}
	.header-part3::before{
		width: 25px;
        height: 25px;
	}
	.babySlider p {
		font-size: 15px !important;
		font-weight: 500;
	}
	.treatIn p {
		font-size: 15px;
		margin: 10px !important;
		font-weight: 500;
	}
	.testInner h2 { margin-bottom : 0px !important }
	.header-part2 > p {
    margin-bottom: 2px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
	.form-sec{
		margin-bottom: 40px !important;
	}
	.banner h1{ text-align: center}
	.CardItem p{text-align: center !important}
	faqInner{
		padding: 5px 0;
	}
	
}
